uuid: 9575f801-7e73-432c-beb8-3970abaf5d7f
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_intro
field_name: field_intro
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
